* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0px;
}

#background-img {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    display: block;
    padding-left: 16px; padding-right: 16px; padding-top: 12px; padding-bottom: 12px;
    background-position: center center;
    background-color: rgba(0, 0, 0, 0.5);
    background-clip: border-box;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.6);
}
.tuitt-button, .app-button {
    color:white;
    background-color: #c2195b;
    border: #c2195b;
    padding-top: 10px; padding-bottom: 10px;
    border-radius: 30px;
}
.app-button {
    padding-right: 45px; padding-left: 45px;
    float: right;
    margin-top: 3px;
}
.tuitt-button {
    padding-right: 25px; padding-left: 25px;
    margin-right: 0px;
}
li {
    display: inline-block;
    position: sticky;
}
.nav {
    float: right;
    margin-right: 25px;
}
.nav-logo {
    float: left;
    margin-left: 10px;
}
#navibar {
    margin-bottom: 15px;
    margin-top: 15px;
    margin-left: 35px;
    margin-right: 60px;
    background-color: white;
    overflow: hidden;
    position: sticky;
    border-radius: 30px;
    padding-left: 25x;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
    top: 0;
}
.fir-title, .sec-title {
    font-family: 'zilla-slab';
}
.dev-training {
    padding-left: 16px; padding-right: 56px; padding-bottom: 12px;
    display: block;
    margin-left: 30px; margin-right: 30px; margin-bottom: 22px; 
}
.fir-title, .definsentence {
    color: white;
    text-align: right;
}
.fir-title {
    font-size: xx-large;
}
.definsentence {
    font-size: large;
    font-weight: lighter;
    margin-bottom: 10px;
}
.introduction {
    margin: 60px;
    margin-top: 60px;
    text-align: center;
}

.intro-desc {
    text-align: left;
    margin-left: 120px;
    margin-right: 120px;
    margin-top: 40px;
}
.sec-title {
    margin-bottom: 40px;
}

.content {
    padding: 16px;
  }
.sticky {
    position: fixed;
    top: 0;
  }
.sticky + .content {
    padding-top: 60px;
  }
.footer {
    margin: 60px;
    text-align: center;
    background-color: #f7fbfb;
}
.book-button {
    background-color:  #336589;
    padding-top: 10px; padding-bottom: 10px;
    border-radius: 30px;
    padding-left: 35px;
    padding-right: 35px;
    color: white;
    margin-top: 10px;
}

footer {
    text-align: center;
}
.body {
    padding-left: 30px;
}
.ul-list {
    width: 100%;
}
